LibreOffice lança novas versões com correções de vulnerabilidade, atualizem os seus sistemas

LibreOffice lança novas versões

Nesta terça-feira (24), a The Document Foundation lançou duas versões urgentes com correções para o Ubuntu, relacionadas à segurança. Essa falha de segurança tem como prioridade de urgência “média”, sendo mais detalhada no relatório da Canonical USN-4138-1.    

Segundo o relatório, essa vulnerabilidade no LibreOffice, fazia com que os scripts dos macros fossem manipulados de forma incorreta, quando  pré-instalados nos documentos. Com essa “porta” aberta, o invasor poderia de forma remota, executar um código arbitrário e assim prejudicar o usuário. A vulnerabilidade foi identificada com o seguinte código CVE-2019-9854.  

A vulnerabilidade afeta às seguintes versões do Ubuntu: 16.04 LTS, 18.04, LTS 19.04 e até o LibreOffice 6.3 no Ubuntu 19.10, mas  agora corrigido. Segue abaixo, as versões do LibreOffice contidas no patch CVE-2019-9854, são elas:  

  • 6.2.7 para Ubuntu 19.04.
  • 6.0.7 para Ubuntu 18.04.
  • 5.1.6 para Ubuntu 16.04.
  • 6.3.1 para Ubuntu 19.10.  

Outros pacotes também foram “agraciados” pelo patch, como o Mozilla Firefox, que agora se encontra na versão 69.0.1. Se você recebeu uma mensagem de update e o fez, é bom reiniciar o sistema, para que todas as alterações sejam feitas.  

Este artigo não acaba aqui, continue trocando uma ideia lá no nosso fórum.  

Espero você até a próxima, um forte abraço. _____________________________________________________________________________

Viu algum erro ou gostaria de adicionar alguma sugestão a essa matéria? Colabore, clique aqui.

Talvez Você Também Goste